$(function() {     
    $('.menu-title').on('click',function(e) {
        e.preventDefault();
        $('.submenu').slideToggle();
    });
    
    $('.icon2').on('click',function(e) {
        e.preventDefault();
        $('.submenu2').slideToggle();
    });

   
});

